prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: ICE
Description: X Inter Client Exchange Library
Version: 1.0.9
Requires: xproto
Cflags: -I${includedir}
Libs: -L${libdir} -lICE
